body {
    min-width: 1200px;
    font-family: 'Montserrat', sans-serif;
}

.section-one {
    background-image: url(../img/bg/section-1.jpg);
    background-attachment: fixed;
    height: 1012px;
}

.header {
    height: 120px;
    background: rgba(94, 93, 88, 0.6);
    display: flex;
    justify-content: center;
}

.logo {
    display: block;
}

.link-logo {
    display: flex;
    text-decoration: none;
    margin: 27px 0 27px 180px;
}

.logo-h {
    position: relative;
    top: 13px;
    left: -44px;
    font-size: 40px;
    font-weight: 700;
    color: #FFFFFF;
}

.logo-the {
    font-size: 32px;
    color: #FFFFFF;
    margin-left: 6px;
    margin-top: 17px;
}

.logo-ham {
    color: #18CFAB;
    font-weight: 700;
}

.img-logo {
    width: 58px;
    height: 67px;
}

.nav-ul {
    display: flex;
    gap: 21px;
    margin: 49px 0 49px 140px;
}

.nav-link {
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    color: rgba(255, 255, 255, 0.6);
    transition-duration: 0.3s;
}

.nav-link:hover {
    color: #18CFAB;
    border-bottom: 1px solid #18CFAB;
    padding-bottom: 53px;
}

.search-icon {
    color: #b8b8b8;
    font-size: 18px;
    cursor: pointer;
    transition-duration: 0.3s;
}

.search-icon:hover {
    color: #18CFAB;
}

.section-one-content {
    text-align: center;
}

.section-one-title {
    font-weight: 700;
    font-size: 35px;
    color: #FFFFFF;
    margin-top: 265px;
}

.section-one-span-title {
    color: #18CFAB;
}

.section-one-title-two {
    font-weight: 700;
    font-size: 78px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 22px;
}

.section-one-text {
    font-weight: 400;
    font-size: 34px;
    color: #D4D4D4;
    margin-top: 22px;
}

.section-one-btn {
    margin-top: 129px;
}

.section-one-btn-link {
    text-decoration: none;
    margin-right: 25px;
    display: inline-block;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0px -5px #FFFFFF;
}

.btn-color-green {
    background-color: #18CFAB;
    width: 169px;
    height: 60px;
}

.btn-color-blu {
    background-color: #00CBF6;
    width: 169px;
    height: 60px;
}

.section-one-btn-link-text {
    font-weight: 700;
    font-size: 15px;
    color: #FFFFFF;
    padding-top: 25px;
    display: block;
}

.flex-container {
    display: flex;
}

.first-flex-container,
.three-flex-container {
    height: 377px;
    width: 100%;
    background-color: #1C2A33;
    color: #18CFAB;
    text-align: center;
    margin-top: 5px;
}

.second-flex-container,
.four-flex-container {
    height: 377px;
    width: 100%;
    background-color: #18CFAB;
    color: #FFFFFF;
    text-align: center;
    margin-top: 5px;
}

.first-flex-container-img,
.three-flex-container-img,
.second-flex-container-img,
.four-flex-container-img {
    margin-top: 95px;
}

.first-flex-container-text,
.three-flex-container-text,
.second-flex-container-text,
.four-flex-container-text {
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 50px;
}

.title-section-services {
    font-weight: 400;
    font-size: 36px;
    color: #4E4E4E;
    text-align: center;
}

.section-services {
    margin-top: 80px;
    display: flex;
    justify-content: center;
}

.green-line {
    width: 80px;
    border-width: 1px;
    border-style: solid;
    color: #18CFAB;
    box-shadow: 18px 5px;
    display: block;
    position: absolute;
    margin-top: 60px;
}

.wrapper-tabs {
    margin-top: 90px;
}

.tabs {
    display: flex;
    justify-content: center;
    color: #717171;
}

.tabs .active {
    background: #18cfab;
    color: #fff;
    border: 2px solid #18cfab;
}

.active::after {
    content: '▼';
    display: inline-block;
    position: relative;
    font-size: 26px;
    top: 21px;
    left: 84px;
    color: #18cfab;
}

.tab-category {
    width: 191px;
    height: 73px;
    background: #f8fcfe;
    border: 1px solid #eeeeef;
    cursor: url(../img/cursor/cursor.svg) 1 1, auto;
}


.tab-category:hover {
    border: 2px solid #18CFAB;
}


.tab-category-text {
    text-align: center;
    display: block;
    margin-top: 30px;
}

.tabs-content {
    display: none;
    background: #FFF;
    margin-top: 30px;
}

.wrapper-content {
    margin: 0 100px;

}

.tabs-content.content-active {
    display: block;
}


.img-tab {
    float: left;
    margin-right: 20px;
    width: 192px;
    height: 139px;
}

.text-tab {
    color: #777777;
    font-size: 14px;
    text-align: justify;
    line-height: 1.7;
}

.section-two {
    background-image: url(../img/bg/section-2.jpg);
    height: 476px;
    background-size: cover;
    background-attachment: fixed;
    margin-top: 91px;
}

.background {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 476px;
    text-align: center;
}

.title-section-two {
    font-weight: 700;
    font-size: 40px;
    color: #18CFAB;
    text-transform: uppercase;
    margin-top: 200px;
}

.text-section-two {
    font-weight: 400;
    font-size: 16px;
    color: #D8D8D8;
    margin-top: 15px;
}

.section-two-btn-link {
    display: inline-block;
    margin-top: 70px;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0px -5px #FFFFFF;
}

.section-two-btn-link-text {
    text-decoration: none;
    display: inline-block;
    margin-top: 20px;
    font-weight: 700;
    font-size: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.our-amazing-work {
    background-color: #E9EDEF;
}

.title-our-amazing-work {
    font-weight: 400;
    font-size: 36px;
    color: #4E4E4E;
    padding-top: 95px;
    text-align: center;
}

.our-amazing-work-line {
    display: block;
    margin: 0 auto;
    width: 80px;
    border-width: 1px;
    border-style: solid;
    color: #18CFAB;
    box-shadow: 18px 5px;
    margin-top: 60px;
}

.cleaner {
    clear: both;
}

.menu-tab {
    margin-top: 85px;
    margin-bottom: 85px;
    display: flex;
    justify-content: center;
}

.menu-items-for-category {
    background-color: #ffffff;
}

.selected a,
.selected a:visited {
    color: #18cfab;
    border: 2px solid #18cfab;
}

.category-items {
    list-style-type: none;
    display: block;
    float: left;
    width: 278px;
    height: 200px;
    position: relative;
}

.category-items-second {
    display: none;
}

.displayBlock {
    display: block;
}

.white-background {
    width: 278px;
    height: 200px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: #ffffff;
    opacity: 0;
    border-top: 2px solid #18cfab;
}

.white-background:hover {
    opacity: 1;
    transition: 400ms;
}

.wrapCategory {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-left: 150px
}

.img-link-main,
.img-link-main:visited {
    color: #717171;
    text-decoration: none;
    background-color: #ffffff;
    padding: 20px 25px;
    font-size: 14px;
    border: 1px solid #DADADA;
}

.preloader {
    display: none;
    margin: 0 auto;
    position: relative;
    top: -70px;
}

.img-hover-block {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.icon {
    color: #18cfab;
    padding: 20px;
    border: 1px solid #18cfab;
    border-radius: 50%;
    margin-top: 30px;
    margin-left: 2px;
    margin-right: 2px;
}

.icon:hover {
    background-color: #18cfab;
    color: #ffffff;
}

.img-hover-block-text {
    color: #18cfab;
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
    padding-top: 35px;
}

.img-hover-block-text-two {
    color: #8a8a8a;
    margin-top: 2px;
}

.btn-container {
    margin: 80px 0;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.load-more {
    padding: 20px 30px;
    background-color: #18cfab;
    color: #ffffff;
    width: 165px;
    height: 60px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    border-radius: 3px;
}

.blog-content {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 80px;
}

.blog-block {
    width: 263px;
    height: 298px;
    display: flex;
    flex-flow: column;
    border: 1px solid #ebebeb;
    margin: 20px 23px;
}

.img-block {
    width: 264px;
    height: 209px;
    position: relative;
}

.blog-block:hover .date-block{
    background-color: #18CFAB;
}

.blog-block:hover .name-img{
    color: #18CFAB;
}

.date-block {
    width: 68px;
    height: 66px;
    background-color: #203e38;
    top: 0;
    right: 0;
    position: absolute;
    cursor: pointer;
}

.date-block:hover {
    background-color: #18CFAB;
}

.day {
    text-align: center;
    margin-top: 15px;
    color: #FFFFFF;
}

.month {
    text-align: center;
    margin-top: 10px;
    color: #FFFFFF;
}

.description-block {
    width: 263px;
    height: 95px;
    background-color: #f8fcfe;
}

.name-img {
    color: #717171;
    text-align: left;
    font-size: 18px;
    margin-left: 15px;
    font-weight: 700;
    margin-top: 15px;
    cursor: pointer;
}

.name-img:hover {
    color: #18CFAB;
}

.by-admin {
    color: #777777;
    float: left;
    font-size: 14px;
    margin-left: 18px;
    margin-top: 20px;
}

.slash {
    color: #777777;
    float: left;
    font-size: 14px;
    margin-left: 9px;
    margin-top: 20px;
}

.comments {
    color: #777777;
    float: left;
    font-size: 14px;
    margin-left: 9px;
    margin-top: 20px;
}

.section-three {
    background-image: url(../img/bg/section-3.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 853px;
    margin-top: 100px;
}

.title-section-three {
    color: #FFF;
}

.quotes {
    color: #18cfab;
    text-align: center;
    margin-top: 70px;
}

.classForSlick2 {
    width: 500px;
    height: 100px;
    display: flex;
    justify-content: center;
}

.testimonialsText {
    color: #bbbbbb;
    font-size: 16px;
    text-align: center;
    margin-top: 30px;
}

.testimonialsName {
    text-transform: uppercase;
    color: #18cfab;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin-top: 30px;
}

.testimonialsPosition {
    color: #bbbbbb;
    font-size: 13px;
    text-align: center;
    margin-top: 20px;
}

.testimonialsUser {
    width: 164px;
    height: 165px;
    border-radius: 50%;
    background-color: rgba(24, 207, 171, 0.2);
    display: block;
    margin: 50px auto;
}

.testimonialsUserAround {
    width: 144px;
    height: 143px;
    border-radius: 50%;
    background-color: #18cfab;
    display: inline-block;
    margin: 10px;
}

.blockTestimonials {
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.myNawLeft {
    padding: 8px 10px;
    border: 1px solid #cccccc;
    cursor: pointer;
    color: #cccccc;
}

.myNawLeft:hover {
    color: #ffffff;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}

.myNawRight {
    margin-left: 40px;
    padding: 8px 10px;
    border: 1px solid #cccccc;
    cursor: pointer;
    color: #cccccc;
}

.myNawRight:hover {
    color: #ffffff;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}

.testimonialsUserImgSmallBlockCircle {
    height: 75px;
    border-radius: 50%;
    margin-top: 10px;
    float: left;
    margin-left: 80px;
    cursor: pointer;
}

.testimonialsUserImgSmallBlockCircleActive {
    width: 66px;
    height: 74px;
    border-radius: 50%;
    background-color: rgba(24, 207, 171, 0.2);
    margin-top: 10px;
    float: left;
    margin-left: 80px;
    cursor: pointer;
}

.testimonialsUserImgSmall {
    float: left;
    margin-top: 4px;
    margin-left: 7px;
    position: absolute;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    box-shadow: 0 0 0px 7px rgba(24, 207, 171, 0.2);
    outline: none;
}

.testimonialsUserImgSmall:active {
    outline: none;
}

.testimonialsUserImgSmall:focus {
    outline: none;
}

.activeBlock {
    background-color: #18cfab;
}

.slick-active .testimonialsUserImgSmall {
    margin-top: -5px;
    border: 2px solid #18cfab;
}

.gallery {
    display: flex;
    justify-content: center;
    position: relative;
}

.gallery-content {
    width: 1200px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}

.wrap-container-masonry {
    width: 100%;
    margin-top: 85px;
}


.masonry-left,
.masonry-left-two {
    width: 375px;
    margin-right: 15px;
    float: left;
}

.masonry-left-two,
.masonry-center-two,
.masonry-right-two {
    display: none;
}

.masonry-center,
.masonry-center-two {
    width: 375px;
    margin-right: 15px;
    float: left;
}

.masonry-center-two-load,
.masonry-right-two-load,
.masonry-left-two-load {
    position: relative;
    bottom: 60px;
    width: 375px;
    margin-right: 15px;
    float: left;
}

.masonry-right,
.masonry-right-two {
    width: 375px;
    margin-right: 15px;
    float: left;
}

.grid {
    width: 1200px;
}

.grid-item {
    display: inline-block;
    width: 120px;
    height: 92px;
    border: 1px solid #ffffff;
}

.grid-item--width2 {
    width: 180px;
}

.grid-item--height2 {
    height: 168px;
}

.grid-item--width3 {
    width: 370px;
}

.grid-item--height3 {
    height: 260px;
}

.grid-item--width4 {
    width: 363px;
}

.grid-item--height4 {
    height: 290px;
}


.grid-item--height5 {
    height: 380px;
}

.grid-item--height6 {
    height: 247px;
}

.grid-item--height7 {
    height: 373px;
}

.btn-container-gallery {
    text-align: center;
    margin-top: 50px;
}

footer {
    height: 121px;
    background-color: #22353F;
    margin-top: 90px;
}

.text-footer {
    font-weight: 300;
    font-size: 14px;
    display: block;
    text-align: center;
    color: #AEAEAE;
    padding-top: 60px;
}

.span-footer {
    color: #18CFAB;
}